table {border-collapse: collapse }
a { COLOR: #60574A; text-decoration:none; border-bottom: 1px dotted }
a:hover { COLOR: #60574A; border-bottom: 1px solid;  Text-Decoration: none }
p { font-Size: 12px; font-Weight: normal; COLOR: #60574A; line-height: 20px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }

.adminfields { background-color:#FFFFFF; color: #666666; font-size: 11px; BORDER: 1px solid #cccccc }
.frontdrop { background-color:#FFFFFF; padding: 3px; color: #7f7363; font-size: 11px; border: 1px solid  #D1CAB8 }
.frontdroplogin { background-color:#f2eee3; padding: 3px; color: #61503a; font-size: 11px; border: 1px solid  #D1CAB8 }

.bodytext { font-Size: 12px; font-Weight: normal; COLOR: #60574A; line-height: 20px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytext { color: #7f7363; border-bottom: 1px dotted #7f7363;	Text-Decoration: none }
a.bodytext:hover { COLOR: #60574b; border-bottom: 1px solid #60574b;	Text-Decoration: none }

.bodytextdark {
	font-Size: 12px;
	font-Weight: normal;
	COLOR: #37322B;
	line-height: 20px;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	Text-Decoration: none
}
a.bodytextdark { color: #7f7363; border-bottom: 1px dotted #7f7363;	Text-Decoration: none }
a.bodytextdark:hover { COLOR: #60574b; border-bottom: 1px solid #60574b;	Text-Decoration: none }

.mediumtext { font-Size: 16px; font-Weight: normal; COLOR: #2e2e27; line-height: 25px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.mediumtext { color: #2e2e27; border-bottom: 1px dotted #2e2e27; Text-Decoration: none }
a.mediumtext:hover { COLOR: #2e2e27; border-bottom: 1px solid #2e2e27;	Text-Decoration: none }


.bodytext-t { font-Size: 11px; font-Weight: normal; COLOR: #88776D; line-height: 17px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytext-t { color: #88776D; border-bottom: 1px dotted #88776D;	Text-Decoration: none }
a.bodytext-t:hover { COLOR: #333333; border-bottom: 1px solid #333333; Text-Decoration: none }

.bodytextgreen { font-Size: 11px; font-Weight: normal; COLOR: #A69138; line-height: 17px; Text-Decoration: none }
a.bodytextgreen { color: #b5a80a; border-bottom: 1px dotted #b5a80a;	Text-Decoration: none }
a.bodytextgreen:hover { background-color: #F7F5EA; #b5a80a; border-bottom: 1px solid #b5a80a;	Text-Decoration: none }

.bodytextdg { font-Size: 11px; font-Weight: normal; COLOR: #333333; line-height: 17px; Text-Decoration: none }
a.bodytextdg { color: #333333; border-bottom: 1px dotted #333333;	Text-Decoration: none }
a.bodytextdg:hover { COLOR: #000000; border-bottom: 1px solid #000000;	Text-Decoration: none }


.bodytextblack { font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; font-Size: 11px; font-Weight: normal; COLOR: #453a2c; line-height: 17px; Text-Decoration: none }
a.bodytextblack { color: #4D402F; border-bottom: 1px dotted #4D402F; Text-Decoration: none }
a.bodytextblack:hover { COLOR: #000000; border-bottom: 1px solid #000000; Text-Decoration: none }

.bodytextbold { font-Size: 11px; font-Weight: bold; COLOR: #A0A0A0; line-height: 17px; Text-Decoration: none }
a.bodytextbold { font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; color: #A0A0A0; border-bottom: 1px dotted #A0A0A0;	Text-Decoration: none }
a.bodytextbold:hover { COLOR: #FFFFFF; border-bottom: 1px solid #FFFFFF; Text-Decoration: none }

.bodytexthead { font-Size: 11px; font-Weight: bold; COLOR: #CCC; line-height: 17px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytexthead { color: #7f7363; border-bottom: 1px dotted #7f7363;	Text-Decoration: none }
a.bodytexthead:hover { COLOR: #60574b; border-bottom: 1px solid #60574b;	Text-Decoration: none }

.bodytextsmall { font-Size: 9px; font-Weight: normal; COLOR: #7f7363; line-height: 15px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytextsmall { color: #7f7363; border-bottom: 1px dotted #7f7363;	Text-Decoration: none }
a.bodytextsmall:hover { COLOR: #60574b;	border-bottom: 1px solid #000000; Text-Decoration: none }

.bodytextnews { font-Size: 11px; font-Weight: normal; COLOR: #AEA597; line-height: 22px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytextnews { color: #AEA597; border-bottom: 0px dotted #AEA597;	Text-Decoration: none }
a.bodytextnews:hover {
	COLOR: #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
	Text-Decoration: none
}

.bodytextsmallred { font-Size: 9px; font-Weight: normal; COLOR: #990066; line-height: 15px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.bodytextsmallred { color: #7f7363; border-bottom: 1px dotted #990066;	Text-Decoration: none }
a.bodytextsmallred:hover { COLOR: #000000; border-bottom: 1px solid #000000; Text-Decoration: none }



.bodytextgray { font-Size: 11px; font-Weight: normal; COLOR: #B5B5B5; line-height: 17px }

.bodytextlight { font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; font-Size: 11px; font-Weight: normal; COLOR: #999999; line-height: 18px; Text-Decoration: none }
a.bodytextlight { color: #999999; border-bottom: 1px dotted #999999;	Text-Decoration: none }
a.bodytextlight:hover { background-color: #F7F5EA; COLOR: #292421; border-bottom: 1px solid #292421;	Text-Decoration: none }

.bodytextheadul { font-Size: 11px; font-Weight: bold; COLOR: #000000; line-height: 17px; Text-Decoration: none;	border-bottom: 1px dotted #948378 }
a.bodytextheadul { text-decoration:none; border-bottom: 1px dotted #000000 }
a.bodytextheadul:hover { COLOR: #555555; border-bottom: 1px solid #555555; Text-Decoration: none }
a.bodytextheadul:visited { font-Size: 11px; font-Weight: bold; COLOR: #000000; 	line-height: 17px; Text-Decoration: none; border-bottom: 1px dotted #666666 }

.bodytextul {
	font-Size: 11px;
	COLOR: #333333;
	line-height: 17px;
	Text-Decoration: none;
	border-bottom: 1px dotted #333333
}
a.bodytextul { text-decoration:none; border-bottom: 1px dotted #948378 }
a.bodytextul:hover { background-color: #F7F5EA; COLOR: #1f532f; border-bottom: 1px solid #1f532f; Text-Decoration: none }
a.bodytextul:visited { font-Size: 11px; COLOR: #888888; line-height: 17px; Text-Decoration: none;	border-bottom: 1px dotted #666666 }

.bodytextmedium { font-Size: 11px; font-Weight: normal; COLOR: #888888; line-height: 17px }

.bodytextPink { font-Size: 11px; font-Weight: normal; COLOR: #db0153; line-height: 17px; Text-Decoration: none }
a.bodytextPink { text-decoration:none; border-bottom: 1px dotted #b10747 }
a.bodytextPink:hover { background-color: #ebd4da; COLOR: #db0153; border-bottom: 1px solid #b10747;	Text-Decoration: none }

.bodytextPinkUL { font-Size: 11px; font-Weight: normal; COLOR: #db0153; line-height: 17px; Text-Decoration: none; border-bottom: 1px dotted #b10747 }
a.bodytextPinkUL { text-decoration:none; border-bottom: 1px dotted #b10747 }
a.bodytextPinkUL:hover { background-color: #ebd4da; COLOR: #b10747; border-bottom: 1px solid #b10747;	Text-Decoration: none }

.bodytextred {
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #990033;
	line-height: 17px
}
.borderimage { border: 1px; border-color: #CECECE; border-style: solid }

.dottablegray {	background-color: #F7F3F0; border: dotted #000000 1px }	
.dottabletrade {background-color: #F4F0E8; border: dotted #000000 1px }	
.picframe {background-color: #FFFFFF; border: solid #CCCCCC 1px }	
.solidtablegray { background-color: #F7F3F0; border: solid #000000 1px }
.tablegreenthick {
	border: 5px solid #797106;
	background-color: #E4E4E4;
}

.dotTable {
	border: dotted #9C9C9C 1x
	}


.tablegreenmed {
	border: 1px dotted #B5A80A;
	background-color: #FFFFFF;
}



.formflds { background-color:#FAFBEE; border-top: 1px solid #CDCABE; border-bottom: 1px solid #CDCABE; border-left: 1px solid #CDCABE; border-right: 1px solid #CDCABE; color: #67491E; font-size: 11px }
.frontdrop5 { background-color:#EFE8DB; color: #67491E; font-size: 11px }
.frontdrop5a { background-color:#EFE8DB; color: #67491E; font-size: 9px }
.dropdownsmall { background-color:#F5F5F5; color: #555555; font-size: 9px }
.frontdroplight { background-color:#F4F2E8; color: #67491E; font-size: 11px; line-height: normal; BORDER: 1px solid #AFA88D }
.frontdropwhite {
	background-color:#FFFFFF;
	color: #666666;
	font-size: 9px;
	line-height: normal;
	BORDER: 1px dotted #999999;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
}


.storeinput { background-color:#EFE8DB; color: #67491E; font-size: 11px; border: 1px dotted #999999; padding: 2px }
.storenoborder { background-color:#FFFFFF; color: #555555; font-size: 11px; text-align: center; border: 0px; display: block; padding-top: 0px }
.storetotalbold { background-color:#FFFFFF; color: #E40106; font-weight: bold; font-size: 18px; text-align: left; border: 0px; display: block }
.storetotal { background-color:#FFFFFF; color: #E40106; font-weight: normal; font-size: 18px; text-align: left; border: 0px}



.gallimage { border: #666666 3x }
a.gallimage { border: #666666 1px; Text-Decoration: none  }
a.gallimage:hover {
	border: #990066 2x;
	Text-Decoration: none
}
.galltable { border: solid #9C9C9C 1px } 

.greenhead { font-Size: 11px; font-Weight: normal; border-bottom: 1px dotted #5F5805; COLOR: #3A3603; line-height: 25px; Text-Decoration: none }
a.greenhead { color: #797106; border-bottom: 1px dotted #797106; Text-Decoration: none }
a.greenhead:hover { border-bottom: 0px solid #b5a80a; Text-Decoration: none }

.headermedium {
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	font-Size: 20px;
	font-Weight: normal;
	COLOR: #2e2e27;
	line-height: 30px;
	Text-Decoration: none;
	padding-bottom: 0px;
}
a.headermedium { padding-bottom: 0px; COLOR: #2e2e27; border-bottom: 0px dotted #7f7363; Text-Decoration: none  }
a.headermedium:hover { COLOR: #2e2e27; border-bottom: 1px dotted #2e2e27; Text-Decoration: none }

.headermediumul {
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	font-Size: 20px;
	font-Weight: normal;
	COLOR: #2e2e27;
	line-height: 30px;
	Text-Decoration: none;
	border-bottom: 1px solid #666666
}
a.headermediumul { Text-Decoration: none  }
a.headermediumul:hover { Text-Decoration: none }
.headermediumred { color: #990033;  font-size: 16px;  line-height: 26px }
a.headermediumred { text-decoration: none }
a.headermediumred:hover { text-decoration: underline }
.headersmall {
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	font-Size: 13px;
	font-Weight: normal;
	COLOR: #2e2e27;
	line-height: 18px;
	Text-Decoration: none
}
a.headersmall { border-bottom: 0px solid black; Text-Decoration: none  }
a.headersmall:hover {
	COLOR: #B5A80A;
	border-bottom: 1px solid #B5A80A;
	Text-Decoration: none
}
.headersmallLight { font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; font-Size: 13px;  font-Weight: normal;  COLOR: #999999;  line-height: 22px;  Text-Decoration: none }
a.headersmallLight { border-bottom: 0px solid black; Text-Decoration: none  }
a.headersmallLight:hover { COLOR: #000000; border-bottom: 1px solid black; Text-Decoration: none }

.headersans { font-Size: 18px;  font-Weight: bold;  COLOR: #222222;  line-height: 20px;  Text-Decoration: none; FONT-FAMILY: Calibri, Tahoma, Arial }
a.headersans { border-bottom: 0px solid black; Text-Decoration: none  }
a.headersans:hover { border-bottom: 1px solid black; Text-Decoration: none }

.headersansred { font-Size: 18px;  font-Weight: bold;  COLOR: #990066;  line-height: 20px;  Text-Decoration: none; FONT-FAMILY: Calibri, Tahoma, Arial }
a.headersansred { border-bottom: 0px solid black; Text-Decoration: none  }
a.headersansred:hover { border-bottom: 1px solid #990066; Text-Decoration: none }

.headersansgreen {
	font-Size: 18px;
	font-Weight: bold;
	COLOR: #A69138;
	line-height: 20px;
	Text-Decoration: none;
	FONT-FAMILY: Calibri, Tahoma, Arial
}
a.headersansgreen { border-bottom: 0px solid #b5a80a; Text-Decoration: none  }
a.headersansgreen:hover { border-bottom: 1px solid #b5a80a; Text-Decoration: none }

.headersanssmall {
	font-Size: 14px;
	font-Weight: bold;
	COLOR: #CCC;
	line-height: 20px;
	Text-Decoration: none;
	FONT-FAMILY: Calibri, Tahoma, Arial
}
a.headersanssmall { border-bottom: 0px solid black; Text-Decoration: none  }
a.headersanssmall:hover { border-bottom: 1px solid black; Text-Decoration: none }


.headersmallul {
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; 
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #555555;
	line-height: 30px;
	Text-Decoration: none;
	padding: 1px;
	border-bottom: 0px dotted #888888
}
a.headersmallul { line-height: 30px; padding: 1px; Text-Decoration: none  }
a.headersmallul:hover { background: #F7F5EA; COLOR: #1f532f;  padding: 1px; border-bottom: 0px solid #888888; line-height: 30px; Text-Decoration: none }
.headerbig {
	FONT-SIZE: 24px;
	line-height: 36px;
	COLOR: #6b5c4f;
	font-weight: normal;
	LETTER-SPACING: -1px;
	width: 480px;
}

.mainheader { color: #555555;  font-size: 19px;  line-height: 26px }
a.mainheader { text-decoration: none }
a.mainheader:hover { text-decoration: underline }
.mainheaderul { font-Size: 19px;  font-Weight: normal;  COLOR: #666666;  line-height: 30px;  Text-Decoration: none; padding: 2px; border-bottom: 1px dotted #999999 }
a.mainheaderul { Text-Decoration: none  }
a.mainheaderul:hover { Text-Decoration: none }
.mainmenuselected { font-Size: 11px; font-Weight: bold; COLOR: #666666; line-height: 17px }
.menutabtable { BACKGROUND-COLOR: #92161b; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; FONT-WEIGHT: bold; COLOR: #ffffff; font-Size: 11px }
a.menutabtable { border-bottom: 0px solid black; font-Size: 11px }
a.menutabtable:hover { border-bottom: 1px solid black; TEXT-DECORATION: none }
.mainmenu { font-Size: 11px; font-Weight: bold; COLOR: #84898D; line-height: 15px }
a.mainmenu { Text-Decoration: none }
a.mainmenu:hover { Text-Decoration: none }
.menutab {
	font-Size: 9px;
	COLOR: #F0F0F0;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #15151A
}
.menutabgray { BACKGROUND-COLOR: #92161b }
.menutabnormal { BACKGROUND-COLOR: #73c64a }
.menutabred { BACKGROUND-COLOR: #ff0000 }
.menutabrev { COLOR: #666666; font-Size: 9px; FONT-WEIGHT: normal;  BACKGROUND-COLOR: #ffffff }
.menutabselect {
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; 
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #666666
}
.menutabtitle { font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; FONT-WEIGHT: bold;  FONT-SIZE: 11px;  COLOR: #ffffff; TEXT-DECORATION: none } 
a.menutabtitle { FONT-WEIGHT: bold;  FONT-SIZE: 11px;  COLOR: #ffffff; TEXT-DECORATION: none }
a.menutabtitle:hover { FONT-WEIGHT: bold;  FONT-SIZE: 11px;  COLOR: #ffffff; TEXT-DECORATION: underline }

.pagedescription { font-Size: 11px; font-Weight: normal; COLOR: #666666; line-height: 14px }
.pageheader { font-size: 26px; line-height: 30px; font-weight: normal; color: #444444; LETTER-SPACING: -1px;	Text-Decoration: none }
a.pageheader { border-bottom: 0px solid black; Text-Decoration: none }
a.pageheader:hover { border-bottom: 1px solid black; Text-Decoration: underline }
.pageheadergrey { font-size: 26px; line-height: 30px; font-weight: normal; color: #999999; LETTER-SPACING: -1px; Text-Decoration: none }
a.pageheadergrey { border-bottom: 0px solid black; Text-Decoration: none }
a.pageheadergrey:hover { border-bottom: 1px solid black; Text-Decoration: underline }
.pageheaderred {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #990033;
	Text-Decoration: none;
}
a.pageheaderred { border-bottom: 0px solid black; Text-Decoration: none }
a.pageheaderred:hover { border-bottom: 1px solid black; Text-Decoration: underline } 
.pageheadermedlarge { font-size: 20px; line-height: 30px; font-weight: normal; color: #666666; Text-Decoration: none }
a.pageheadermedlarge { border-bottom: 0px solid black; Text-Decoration: none }
a.pageheadermedlarge:hover { border-bottom: 1px solid black; Text-Decoration: underline }

.reviewlink { font-Size: 11px; font-Weight: normal; COLOR: #666666; line-height: 14px; Text-Decoration: none }
a.reviewlink { border-bottom: 0px solid black; Text-Decoration: none }
a.reviewlink:hover { border-bottom: 1px dotted black; Text-Decoration: none }


.rowdark { background-color:#0D0D0D }
.rowodd { background-color:#FFFFFF }
.rowodd2 { background-color:#FFFCF4 }
.RowEven { background-color:#FFF8E6 }
.RowRight { background-color:#F3F3F3 }
.RowCream { background-color:#FFEEC1; color: #666666}

.serif { font-Size: 11px; font-Weight: normal; COLOR: #666666; line-height: 17px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.serif { border-bottom: 1px dotted #666666; Text-Decoration: none }
a.serif:hover { COLOR: #000000; border-bottom: 1px dotted black; Text-Decoration: none }
.seriflight { font-Size: 11px; font-Weight: normal; COLOR: #999999; line-height: 17px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.seriflight { border-bottom: 0px solid black; Text-Decoration: none }
a.seriflight:hover { border-bottom: 1px dotted #999999; Text-Decoration: none }
.serifred { font-Size: 11px; font-Weight: normal; COLOR: #990066; line-height: 17px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.serifred { border-bottom: 0px solid black; Text-Decoration: none }
a.serifred:hover { border-bottom: 1px solid #990066; Text-Decoration: none }
.serifsmall { font-Size: 10px; font-Weight: normal; COLOR: #666666; line-height: 15px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.serifsmall { border-bottom: 0px solid black; Text-Decoration: none }
a.serifsmall:hover { COLOR: #9f8f63; background-color: #F7F5EA; border-bottom: 1px solid black; Text-Decoration: none }
.serifsmallLight { font-Size: 10px; font-Weight: normal; COLOR: #999999; line-height: 15px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.serifsmallLight { border-bottom: 0px solid black; Text-Decoration: none }
a.serifsmallLight:hover { border-bottom: 1px solid #999999; Text-Decoration: none }
.serifwhite { font-Size: 11px; font-Weight: normal; COLOR: #FFFFFF; line-height: 17px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.serifwhite { COLOR: #FFFFFF; border-bottom: 0px solid white; Text-Decoration: none }
a.serifwhite:hover { COLOR: #FFFFFF; border-bottom: 1px solid white; Text-Decoration: none }

.seriflighttn { font-Size: 11px; font-Weight: normal; COLOR: #999999; line-height: 21px; Text-Decoration: none; FONT-FAMILY: Georgia, Serif }
a.seriflighttn { border-bottom: 1px dotted #999999; Text-Decoration: none }
a.seriflighttn:hover { COLOR: #444444; border-bottom: 1px solid #444444; Text-Decoration: none }


.serifwhiteul { font-Size: 11px; font-Weight: normal; COLOR: #FFFFFF; line-height: 17px; Text-Decoration: none; border-bottom: 1px solid white;	FONT-FAMILY: Georgia, Serif }
a.serifwhiteul { COLOR: #FFFFFF; border-bottom: 0px solid white; Text-Decoration: none }
a.serifwhiteul:hover { COLOR: #FFFFFF; border-bottom: 1px solid white; Text-Decoration: none }
.seriful { font-Size: 11px; font-Weight: normal; COLOR: #666666; line-height: 21px; Text-Decoration: none; padding: 1px; border-bottom: 1px solid #666666; FONT-FAMILY: Georgia, Serif }
a.seriful { border-bottom: 1px solid; Text-Decoration: none }
a.seriful:link { border-bottom: 1px solid; Text-Decoration: none }
a.seriful:hover { background-color: #F7F5EA; border-bottom: 0px solid; Text-Decoration: none }
.smallheader { font-Size: 11px; font-Weight: bold; COLOR: #FFF; line-height: 17px}
.smallheadertot {
	font-Size: 11px;
	font-Weight: bold;
	COLOR: #A28E32;
	line-height: 17px
}

.smalltext { font-family: "lucida grande", "lucida sans unicode", Georgia, Tahoma; font-Size: 9px; font-Weight: normal; COLOR: #60574A; line-height: 15px; }
a.smalltext { COLOR: #60574A; border-bottom: 1px dotted #60574A; Text-Decoration: none }
a.smalltext:hover { color: #60574A; border-bottom: 1px solid #60574A; line-height: 15px; Text-Decoration: none }

.smalltext-t { font-Size: 9px; font-Weight: normal; COLOR: #88776D; line-height: 15px;}
a.smalltext-t { border-bottom: 1px dotted #333333; Text-Decoration: none }
a.smalltext-t:hover { color: #000000; border-bottom: 1px solid #000000;  line-height: 15px; Text-Decoration: none }

.smalltextstorelist { font-Size: 9px; font-Weight: normal; COLOR: #a8a8a8; line-height: 17px;}
a.smalltextstorelist { border-bottom: 1px dotted #333333; Text-Decoration: none }
a.smalltextstorelist:hover { color: #FFFFFF; border-bottom: 1px solid #FFFFFF;  line-height: 15px; Text-Decoration: none }

.smalltext8pt { font-Size: 9px; font-Weight: normal; COLOR: #818181; line-height: 13px }
a.smalltext8pt { border-bottom: 1px solid black; Text-Decoration: none }
a.smalltext8pt:hover { border-bottom: 1px solid black; background: #edebd5; Text-Decoration: none }
.smalltextgrey { font-Size: 9px; font-Weight: normal; COLOR: #CCCCCC; line-height: 13px }
a.smalltextgrey { border-bottom: 1px solid black; Text-Decoration: none }
a.smalltextgrey:hover { border-bottom: 1px solid black; background: #edebd5; Text-Decoration: none }
.smalltextPoll { font-Size: 10px;  font-Weight: normal;  COLOR: #333333 }
.smalltextred { font-Size: 9px; font-Weight: normal; COLOR: #990066 }
a.smalltextred { font-Size: 9px; text-decoration:none; border-bottom: 0px solid blue }
a.smalltextred:hover { font-Size: 9px; text-decoration:none; border-bottom: 1px solid black}
.smalltextgreen { font-Size: 9px; font-Weight: normal; COLOR: #b5a80a }
a.smalltextgreen { font-Size: 9px; text-decoration:none; border-bottom: 1px dotted #b5a80a; }
a.smalltextgreen:hover { font-Size: 9px; text-decoration:none; border-bottom: 1px solid #b5a80a;}
.smalltextwhite { font-Size: 9px; font-Weight: normal; COLOR: #ffffff }
a.smalltextwhite { font-Size: 9px; text-decoration:none; border-bottom: 1px dotted #ffffff; }
a.smalltextwhite:hover { font-Size: 9px; color: #eeeeee; text-decoration:none; border-bottom: 1px solid #eeeeee;}



.submenu { font-size: 12px; color: #55503C; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.submenu { font-size: 12px; text-decoration: none; border-bottom: 0px solid black }
a.submenu:hover {
	font-size: 12px;
	color: #55503C;
	border-bottom: 1px dotted #55503C;
	text-decoration: none
}

.submenuoff { font-size: 12px; color: #3a362a; border-bottom: 0px solid black; text-decoration: none; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.submenuoff { font-size: 12px; text-decoration: none; border-bottom: 0px solid black }
a.submenuoff:hover { font-size: 12px; color: #3a362a; text-decoration: none; border-bottom: 1px dotted #3a362a }

.submenuselected { font-size: 12px; color: #201e17 border-bottom: 0px solid black; text-decoration: none; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.submenuselected { color: #201e17; text-decoration: none; border-bottom: 0px solid black }
a.submenuselected:hover { color: #201e17; text-decoration: none; border-bottom: 1px dotted #201e17 }


.subsubmenu { font-size: 9px; color: #55503C; border-bottom: 0px solid black; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.subsubmenu { font-size: 9px; color: #55503C; text-decoration: none; border-bottom: 0px solid black }
a.subsubmenu:hover { font-size: 9px; color: #55503C; border-bottom: 1px dotted #55503C;	text-decoration: none }
.subsubmenu-t { font-size: 9px; color: #4B3D32; border-bottom: 0px solid black; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.subsubmenu-t { font-size: 9px; color: #4B3D32; text-decoration: none; border-bottom: 0px solid black }
a.subsubmenu-t:hover { font-size: 9px; color: #4B3D32; border-bottom: 1px dotted #4B3D32;
	text-decoration: none
}


.subsubmenuselected { font-size: 9px; color: #C7B75C; border-bottom: 0px solid black; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif }
a.subsubmenuselected { color: #C7B75C; text-decoration: none; border-bottom: 0px solid black }
a.subsubmenuselected:hover { color: #FFFFFF; border-bottom: 1px dotted #FFFFFF;	text-decoration: none }

.vimage { border-bottom: 0px solid white }
a.vimage { border-bottom: 0px solid white }
a.vimage:hover { border-bottom: 0px solid white }
.vimageside { border: 0px; border-bottom: 0px solid #888888; border-top: 0px solid #888888; border-left: 0px solid #888888; border-right: 0px solid #888888 }
a.vimageside { border: 0px; border-bottom: 0px solid #888888; border-top: 0px solid #888888; border-left: 0px solid #888888; border-right: 0px solid #888888 }
a.vimageside:hover { border: 0px; border-bottom: 0px solid #888888; border-top: 0px solid #888888; border-left: 0px solid #888888; border-right: 0px solid #888888 }
.vintagelink { font-Size: 9px; COLOR: #666666; line-height: 17px; border-bottom: 0px dotted #555555; Text-Decoration: none }
a.vintagelink { font-Size: 9px; COLOR: #666666; line-height: 17px; border-bottom: 1px dotted #555555; Text-Decoration: none }
a.vintagelink:hover { font-Size: 9px; COLOR: #333333; line-height: 17px; border-bottom: 1px solid #333333; Text-Decoration: none }

.whitetext { font-Size: 11px; font-Weight: normal; COLOR: #FFFFFF; line-height: 17px }
a.whitetext { 	border-bottom: 0px solid white; Text-Decoration: none }
a.whitetext:hover { 	border-bottom: 1px solid white; Text-Decoration: underline }
.winelink { font-Size: 11px; font-weight: bold; COLOR: #948378; line-height: 19px; border-bottom: 0px dotted #1f532f; Text-Decoration: none }
a.winelink { text-decoration:none; font-weight: bold; border-bottom: 1px dotted #948378 }
a.winelink:hover { background-color: #F7F5EA; font-weight: bold; COLOR: #1f532f; border-bottom: 1px solid #1f532f; Text-Decoration: none }
a.winelink:visited { font-Size: 11px; font-Weight: bold; COLOR: #888888; line-height: 17px; Text-Decoration: none;	border-bottom: 1px dotted #666666 }

.wvinelink { font-Size: 11px; font-weight: normal; COLOR: #948378; line-height: 19px; border-bottom: 0px dotted #1f532f; Text-Decoration: none }
a.wvinelink { text-decoration:none; font-weight: normal; border-bottom: 1px dotted #948378 }
a.wvinelink:hover { background-color: #F7F5EA; font-weight: normal; COLOR: #1f532f; border-bottom: 1px solid #1f532f; Text-Decoration: none }
a.wvinelink:visited { font-Size: 11px; font-Weight: normal; COLOR: #888888; line-height: 17px; Text-Decoration: none;	border-bottom: 1px dotted #666666 }

div.ufoDemo2 {
  margin: 0px 0px 0px 0px;
  }

.winelistlink {	font-Size: 13px; font-Weight: normal; COLOR: #a8a8a8; line-height: 17px; Text-Decoration: none }
a.winelistlink { color: #a8a8a8; border-bottom: 1px dotted #a8a8a8; Text-Decoration: none }
a.winelistlink:hover { COLOR: #ffffff; border-bottom: 1px solid #ffffff; Text-Decoration: none }

.winelistlink-t { font-Size: 13px; font-Weight: normal; COLOR: #3D3129; line-height: 17px; Text-Decoration: none }
a.winelistlink-t { color: #3D3129; border-bottom: 1px dotted #3D3129; Text-Decoration: none }
a.winelistlink-t:hover { COLOR: #000000; border-bottom: 1px solid #000000; Text-Decoration: none }

.newsthumb { border-color: 7f7363; border: 1px solid; margin-bottom: 10px; margin-top: 10px;}

ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
	background-image: url(../newsdiv.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 7px;
	padding-bottom: 5px;
	padding-top: 5px;
}


.winelisttext { font-Size: 12px; font-Weight: normal; COLOR: #60574A; line-height: 20px; font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif; Text-Decoration: none }
a.winelisttext { color: #60574A; border-bottom: 1px dotted #60574A;	Text-Decoration: none }
a.winelisttext:hover { COLOR: #60574A; border-bottom: 1px solid #60574A;	Text-Decoration: none }

.winedetailtext {
	font-Size: 11px;
	font-Weight: normal;
	COLOR: #786D5C;
	line-height: 20px;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	Text-Decoration: none
}
a.winedetailtext { color: #60574A; border-bottom: 1px dotted #60574A;	Text-Decoration: none }
a.winedetailtext:hover { COLOR: #60574A; border-bottom: 1px solid #60574A;	Text-Decoration: none }

.winedetailtexthead {
	font-Size: 12px;
	font-Weight: normal;
	COLOR: #534B40;
	line-height: 20px;
	font-family: Georgia, "lucida grande", "lucida sans unicode", helvetica, arial, sans-serif;
	Text-Decoration: none
}
a.winedetailtexthead { color: #60574A; border-bottom: 1px dotted #60574A;	Text-Decoration: none }
a.winedetailtexthead:hover { COLOR: #60574A; border-bottom: 1px solid #60574A;	Text-Decoration: none }
